Debian Bug report logs - #492259
RFP: libappframework-java -- Swing Application Framework API

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Yulia Novozhilova <Yulia.Novozhilova@Sun.COM>

Date: Thu, 24 Jul 2008 17:33:04 UTC

Severity: wishlist

Tags: pending

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Yulia Novozhilova <Yulia.Novozhilova@sun.com>:
Bug#492259; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Yulia Novozhilova <Yulia.Novozhilova@Sun.COM>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>, Yulia Novozhilova <Yulia.Novozhilova@sun.com>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Yulia Novozhilova <Yulia.Novozhilova@Sun.COM>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP:libappframework-java --Swing Application Framework API
Date: Thu, 24 Jul 2008 21:33:33 +0400
Package: wnpp
Severity: wishlist
Owner: Yulia Novozhilova <Yulia.Novozhilova@sun.com>

* Package name     : libappframework-java
  Version               : 1.03
  Upstream Author : Sun Microsystems, Inc.
* URL                    : http://appframework.dev.java.net/
* License                : LGPL
  Programming Lang : Java
  Description            : Swing Application Framework API

The JSR-296 Swing Application Framework prototype
implementation is a small set of Java classes that
simplify building desktop applications.




Changed Bug title to `ITP: libappframework-java -- Swing Application Framework API' from `ITP:libappframework-java --Swing Application Framework API'. Request was from Riccardo Stagni <unriccio@email.it> to control@bugs.debian.org. (Thu, 24 Jul 2008 21:52:11 GMT) Full text and rfc822 format available.

Blocking bugs of 478762 added: 492259 Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Wed, 10 Sep 2008 07:48:11 GMT) Full text and rfc822 format available.

Owner changed from Yulia Novozhilova <Yulia.Novozhilova@sun.com> to netbeans@lists.debian-maintainers.org. Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Sat, 15 Aug 2009 14:06:07 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Sat, 15 Aug 2009 14:06:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, netbeans@lists.debian-maintainers.org:
Bug#492259; Package wnpp. (Thu, 18 Feb 2010 13:45:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Hideki Yamane <henrich@debian.or.jp>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, netbeans@lists.debian-maintainers.org. (Thu, 18 Feb 2010 13:45:10 GMT) Full text and rfc822 format available.

Message #18 received at 492259@bugs.debian.org (full text, mbox):

From: Hideki Yamane <henrich@debian.or.jp>
To: 478762@bugs.debian.org, "Debian Java Maintainers" <pkg-java-maintainers@lists.alioth.debian.org>, 543907@bugs.debian.org
Cc: 492255@bugs.debian.org, 492259@bugs.debian.org, 492263@bugs.debian.org, 492264@bugs.debian.org, 494018@bugs.debian.org, 492261@bugs.debian.org
Subject: about netbeans and related packages
Date: Thu, 18 Feb 2010 22:43:02 +0900
[Message part 1 (text/plain, inline)]
Hi,

 Probably you know, netbeans6.8 was released and packaged in Ubuntu
 by Yulia Novozhilova <Yulia.Novozhilova@sun.com>, who has _already_
 ITPed releted some packages in Debian.

 With some adjustment, I made netbeans 6.8 and those packages for 
 Debian (just imported from Ubuntu). If you are interested in that, 
 please test it.
 
 deb http://www.mithril-linux.org/~henrich/debian/package/netbeans/


 And you can get source at mentors.
 http://mentors.debian.net/debian/pool/main/n/netbeans/netbeans_6.8-1.dsc
 http://mentors.debian.net/debian/pool/main/l/libappframework-java/libappframework-java_1.03-1.dsc
 http://mentors.debian.net/debian/pool/main/l/libnb-javaparser-java/libnb-javaparser-java_6.8-1.dsc
 http://mentors.debian.net/debian/pool/main/l/libnb-platform-java/libnb-platform-java_6.8-1.dsc
 http://mentors.debian.net/debian/pool/main/l/libbeansbinding-java/libbeansbinding-java_1.2.1-1.dsc
 http://mentors.debian.net/debian/pool/main/l/libini4j-java/libini4j-java_0.4.1-1.dsc
 http://mentors.debian.net/debian/pool/main/l/libnb-svnclientadapter-java/libnb-svnclientadapter-java_6.7-1.dsc


 Thank you for your reading this.

-- 
Regards,

 Hideki Yamane     henrich @ debian.or.jp/iijmio-mail.jp
 http://wiki.debian.org/HidekiYamane
[Message part 2 (application/pgp-signature, inline)]

Removed indication that bug 492259 blocks 478762 Request was from Andres Mejia <mcitadel@gmail.com> to control@bugs.debian.org. (Mon, 24 Jan 2011 02:39:10 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, netbeans@lists.debian-maintainers.org:
Bug#492259; Package wnpp. (Wed, 27 Jul 2011 16:28:17 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, netbeans@lists.debian-maintainers.org. (Wed, 27 Jul 2011 16:28:17 GMT) Full text and rfc822 format available.

Message #25 received at 492259@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 492259@bugs.debian.org
Cc: control@bugs.debian.org
Subject: libappframework-java: changing back from ITP to RFP
Date: Wed, 27 Jul 2011 18:02:32 +0200
retitle 492259 RFP: libappframework-java -- Swing Application Framework API
noowner 492259
thanks

Hi,

This is an automatic email to change the status of libappframework-java back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 6 months.

If you are still interested in adopting libappframework-java, please send a mail to
<control@bugs.debian.org> with:

 retitle 492259 ITP: libappframework-java -- Swing Application Framework API
 owner 492259 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <492259@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: libappframework-java -- Swing Application Framework API' from 'ITP: libappframework-java -- Swing Application Framework API' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:56:24 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by netbeans@lists.debian-maintainers.org. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:56:24 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 19:18:37 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.